PDA

View Full Version : wrong data version Please reinstall



stroke69
07-06-2010, 11:18 AM
just bought the game from steam, did the download.. install.. Upon Launch i get a little box. "Fatal Error" Wrong data version. Please reinstall.

please Help.. want to play.

Arkalis
07-06-2010, 11:25 AM
I have the same situation since patch 1.07. I was palyinig the game fine last night though so it could be a very unlucky time to get the game!

stroke69
07-06-2010, 11:29 AM
Re

Reading on the steam forum about a update UBI might have done last night seems to be causing alot of pain to people like you and me. Sigh,

K0ddy
07-06-2010, 12:36 PM
Hi there

Same problem here. same error

Arkalis
07-06-2010, 12:42 PM
So the steam link is : http://forums.steampowered.com...thread.php?t=1344087 (http://forums.steampowered.com/forums/showthread.php?t=1344087)

I find it slightly annoying as i have my steam and updates set to auto, i usually turn on my computer and go away and make a coffee while it boots etc. So its done when i get back or at least part way through, very convenient indeed!

But it seems my new tactic for S7 will be, anticipate this and never leave something to sign in and auto download. Assume the patch will break the game thus reading every languages forums (maybe just the German one will do eh?) and hope google translator works http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif

But seriously, did no one even test the update?!

Arkalis
07-06-2010, 12:42 PM
Do you guys use steam by the way?

Arkalis
07-06-2010, 12:58 PM
Ok, it is working again if you downlaod the file that Decina in here points to :

http://forums.ubi.com/eve/foru...1083365/m/3061044178 (http://forums.ubi.com/eve/forums/a/tpc/f/6061083365/m/3061044178)

It fixed it for me, i got a thing saying it was a steam product i was trying to install over, so i said OK (cant get any worse, right?). Then when installing i recieved a few messages about files possibly being wrong so i had to say ignore to carry on(maps.bba was one i believe). But the patch worked!